dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.00202}
    - {label: sys, symerror: 0.00325}
    value: 0.0495
  - errors:
    - {label: stat, symerror: 0.00071}
    - {label: sys, symerror: 0.00164}
    value: 0.02135
  - errors:
    - {label: stat, symerror: 0.000294}
    - {label: sys, symerror: 0.000664}
    value: 0.009177
  - errors:
    - {label: stat, symerror: 0.000125}
    - {label: sys, symerror: 0.000266}
    value: 0.003595
  - errors:
    - {label: stat, symerror: 5.5e-05}
    - {label: sys, symerror: 0.000101}
    value: 0.001261
  - errors:
    - {label: stat, symerror: 1.97e-05}
    - {label: sys, symerror: 2.47e-05}
    value: 0.000365
  - errors:
    - {label: stat, symerror: 5.48e-06}
    - {label: sys, symerror: 4.3e-06}
    value: 5.863e-05
  - errors:
    - {label: stat, symerror: 1.42e-06}
    - {label: sys, symerror: 4.6e-07}
    value: 6.13e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7932}
  - {high: 1.3, low: 1.0, value: 1.1422}
  - {high: 1.6, low: 1.3, value: 1.44}
  - {high: 1.9, low: 1.6, value: 1.7384}
  - {high: 2.2, low: 1.9, value: 2.0374}
  - {high: 2.6, low: 2.2, value: 2.3766}
  - {high: 3.2, low: 2.6, value: 2.846}
  - {high: 4.0, low: 3.2, value: 3.5034}
